## openerp-web 5.0.15+dfsg

=== debian/changelog ===
openerp-web (5.0.15+dfsg-2) unstable; urgency=low

  * Removing README.source and headers in copyright file.
  * Updating year in copyright file.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sat, 01 Jan 2011 09:47:48 +0100

openerp-web (5.0.15+dfsg-1) experimental; urgency=low

  * Merging upstream version 5.0.15+dfsg.
  * Updating to debhelper version 8.
  * Switching to source format 3.0 (quilt).

 -- Daniel Baumann <daniel@debian.org>  Sun, 21 Nov 2010 21:39:14 +0100

openerp-web (5.0.14+dfsg-1) experimental; urgency=low

  * Merging upstream version 5.0.14+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Wed, 15 Sep 2010 00:29:44 +0200

openerp-web (5.0.13+dfsg-1) experimental; urgency=low

  * Merging upstream version 5.0.13+dfsg.
  * Updating to standards version 3.9.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 13 Sep 2010 09:32:48 +0200

openerp-web (5.0.12+dfsg-1) unstable; urgency=low

  * Updating standards version to 3.9.0.
  * Merging upstream version 5.0.12+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Mon, 13 Sep 2010 09:21:22 +0200

openerp-web (5.0.11+dfsg-1) unstable; urgency=low

  * Merging upstream version 5.0.11+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Tue, 08 Jun 2010 11:52:14 +0200

openerp-web (5.0.10+dfsg-1) unstable; urgency=low

  * Merging upstream version 5.0.10+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Fri, 07 May 2010 21:46:54 +0200

openerp-web (5.0.9+dfsg-1) unstable; urgency=low

  * Correcting typo in rules file.
  * Merging upstream version 5.0.9+dfsg.
  * Removing clean target override in rules, not required anymore.

 -- Daniel Baumann <daniel@debian.org>  Sat, 01 May 2010 05:30:29 +0200

openerp-web (5.0.8+dfsg-1) unstable; urgency=low

  * Merging upstream version 5.0.8+dfsg.
  * Removing leftovers from the buildsystem in clean target in rules.

 -- Daniel Baumann <daniel@debian.org>  Sat, 24 Apr 2010 11:59:21 +0200

openerp-web (5.0.7+dfsg-1) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Merging upstream version 5.0.7+dfsg.
  * Updating dfsg target in rules for upstream version 5.0.7+dfgs.
  * Updating copyright file for upstream version 5.0.7+dfsg.
  * Sorting dh call in rules to more common order.
  * Updating README.source.
  * Adding contact information in header of copyright file.
  * Updating date and version header in manpage.
  * Updating chmod calls in rules for upstream version 5.0.7+dfsg.
  * Updating python build-depends.
  * Removing extra license files from package.
  * Adding remote_fs dependency in init script lsb header.

 -- Daniel Baumann <daniel@debian.org>  Sat, 17 Apr 2010 14:21:03 +0200

openerp-web (5.0.6+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #513366):
    - thanks to Peter A. McGill <petermcgill@goco.net> for helping getting it
      ready.
  * Rebuilding upstream tarball:
    - removing embedded libjs-mochikit.
    - removing embedded libjs-mootools.
    - removing embedded python-feedparser.
    - removing embedded tinymce.

 -- Daniel Baumann <daniel@debian.org>  Sat, 03 Oct 2009 09:37:46 +0200
