=== debian/control ===
Source: openerp-web
Section: non-free/web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), python
Build-Depends-Indep: python-setuptools, python-support
Standards-Version: 3.9.1
Homepage: http://www.openerp.com/

Package: openerp-web
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, adduser, libjs-mochikit, libjs-mootools,
 python-beaker, python-cherrypy3, python-feedparser, python-formencode,
 python-mako, python-pybabel, python-pyparsing, python-simplejson, tinymce
Recommends: openerp-server
Suggests: openerp-client
Description: Enterprise Resource Management (web frontend)
 Open ERP, previously known as TinyERP, is a complete ERP and CRM. The main
 features are accounting (analytic and financial), stock management, sales and
 purchases management, tasks automation, marketing campaigns, help desk, POS,
 etc. Technical features include a distributed server, flexible workflows, an
 object database, a dynamic GUI, customizable reports, and NET-RPC and XML-RPC
 interfaces.
 .
 This package contains the Open ERP web frontend, install openerp-client package
 for the desktop client.
