=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

dfsg:
	# Removing embedded libjs-mochikit
	rm -rf openerp/static/javascript/MochiKit

	# Removing embedded libjs-mootools
	rm -f openerp/static/workflow/javascript/draw2d/mootools.js

	# Removing embedded python-feedparser
	rm -f openerp/widgets/wiki/rss/feedparser.py

	# Removing embedded tinymce
	rm -rf openerp/static/tiny_mce

	# Removing open-flash-chart (provided without source)
	rm -rf openerp/static/ofc2

override_dh_auto_install:
	dh_auto_install

	# Adjusting config location
	mv debian/openerp-web/usr/config debian/openerp-web/etc

	# Removing useless files
	rm -f debian/openerp-web/usr/bin/start-openerp-web
	rm -rf debian/openerp-web/usr/doc
	rm -rf debian/openerp-web/usr/scripts
	find debian/openerp-web -name "LICENSE*" | xargs rm -f

override_dh_installchangelogs:
	dh_installchangelogs doc/ChangeLog

override_dh_installinit:
	dh_installinit --update-rcd-params='defaults 21'

override_dh_pysupport:
	dh_pysupport

	# Moving static directory
	mv debian/openerp-web/usr/share/pyshared/openerp/static debian/openerp-web/usr/share/openerp-web

override_dh_fixperms:
	dh_fixperms

	# executable-not-elf-or-script
	chmod -x debian/openerp-web/usr/share/openerp-web/javascript/tabber/tabber_cookie.js \
		 debian/openerp-web/usr/share/openerp-web/javascript/tabber/tabber.js \
		 debian/openerp-web/usr/share/openerp-web/images/grdbig.png \
		 debian/openerp-web/usr/share/openerp-web/images/grdheader.gif \
		 debian/openerp-web/usr/share/openerp-web/images/openerp_big.png \
		 debian/openerp-web/usr/share/openerp-web/images/mainmenu_button.png
